import Vuex from 'vuex'
import Vue from 'vue'
import mutations from './mutations.js'
import actions from './actions.js'

Vue.use(Vuex)

const state = {
	cookieTips: false,
	interviewee: [],
	channelInterviewee: [],
}
export default new Vuex.Store({
	mutations,
	actions,
	state
})